<template>
<v-alert :value="true" type="info" color="rgba(0,0,255,0.5)" icon="fa-info">
  <v-layout row>
    <!-- <div class="mr-3"> -->
      <!--   <v-avatar size="48px" class="mr-3"> -->
        <!--     <img :src="repetitor.pic" alt="Sergey Pashinin"> -->
        <!--   </v-avatar> -->
      <!-- </div> -->
    <div>
      <slot></slot>
    </div>
  </v-layout>
</v-alert>
</template>

<script>
import { mapState } from 'vuex';

export default {
  computed: {
    // tree() {
    //   return 'a';
    // },
    ...mapState([
      'app',
      'user',
      'repetitor',
    ]),
  },
  props: {
    title: String,
    subtitle: String,
    img: String,
  },
  data: () => ({
    year: (new Date()).getFullYear(),
  }),
};
</script>
